<?xml version="1.0" encoding="utf-8" ?>
<hibernate-mapping xmlns="urn:nhibernate-mapping-2.2" assembly="Domain" namespace="Domain">
    <class name="HostTimingControl" table="tb_HostTimingControl">
        <id name="ID" column="ID" type="int" unsaved-value="0">
            <generator class="native" />
        </id>
        <property name="HotelID" column="HotelID" type="int"  />
        <property name="HostIDs" column="HostIDs" type="string"  />
        <property name="GroupID" column="GroupID" type="int"  />
        <property name="RoomTypeID" column="RoomTypeID" type="int"  />
        <property name="RoomStatusID" column="RoomStatusID" type="int"  />
        <property name="RoomCardTypeID" column="RoomCardTypeID" type="int"  />
        <property name="RoomTypeSceneID" column="RoomTypeSceneID" type="int"  />
        <property name="TimingType" column="TimingType" type="int"  />
        <property name="TimingDay" column="TimingDay" type="string"  />
        <property name="Timing" column="Timing" type="string"  />
        <property name="ExecStatus" column="ExecStatus" type="bool"  />
        <property name="ExecTime" column="ExecTime" type="DateTime"  />
        <property name="ActiveIndicator" column="ActiveIndicator" type="bool"  />
    </class>
</hibernate-mapping>
